function FileData_Pairs(x)
{
x.t("certification","imei");
x.t("certification","forum");
x.t("certification","review");
x.t("certification","safety");
x.t("certification","criteria");
x.t("years","per");
x.t("below","responsibility");
x.t("hardware","interface");
x.t("restriction","certain");
x.t("telecommunica","tions");
x.t("digital","cellular");
x.t("version","7.0.1");
x.t("ancillary","equipment");
x.t("china","sj/t");
x.t("shown","unless");
x.t("within","operating");
x.t("description","table");
x.t("description","please");
x.t("table","toxic");
x.t("table","standards");
x.t("table","overview");
x.t("table","requirements");
x.t("table","directives");
x.t("(1999/5/ec)","gsm");
x.t("7.0.1","release");
x.t("refer","ptcrb");
x.t("99/05/ec","directive");
x.t("parliament","council");
x.t("\u00adifications","provided");
x.t("dcs","iec/en");
x.t("dcs","1800");
x.t("limits","manufacturers");
x.t("limits","certain");
x.t("limits","defined");
x.t("limits","described");
x.t("sub","\u00adstances");
x.t("parts","concentrations");
x.t("federal","regulations");
x.t("iec/en","60950-1");
x.t("article","3.2");
x.t("magnetic","compatibility");
x.t("provided","tc65");
x.t("interface","description");
x.t("equip\u00adment","(rohs)");
x.t("tions","pcs");
x.t("marking","control");
x.t("introduction","1.3");
x.t("type","certification");
x.t("type","approval");
x.t("please","table");
x.t("&tte","directive");
x.t("&tte","direc\u00adtive");
x.t("gcf-cc","v3.25.0");
x.t("(acpeip)","epup");
x.t("mobile","communications");
x.t("mobile","stations");
x.t("mobile","portable");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("imei","control");
x.t("i.e","environmental");
x.t("manufacturers","applications");
x.t("listed","below");
x.t("product","years");
x.t("product","parts");
x.t("product","provisions");
x.t("product","safety");
x.t("product","operated");
x.t("product","labeled");
x.t("etsi","301");
x.t("certain","hazardous");
x.t("directive","(1999/5/ec)");
x.t("directive","european");
x.t("canadian","standard");
x.t("51.010-1","digital");
x.t("489-1","v1.4.1");
x.t("11363-2006","table");
x.t("11363-2006","requirements");
x.t("toxic","hazardous");
x.t("standards","introduction");
x.t("standards","listed");
x.t("standards","tc65");
x.t("standards","european");
x.t("standards","technical");
x.t("standards","ministry");
x.t("standards","1.3.1");
x.t("standards","north");
x.t("short","referred");
x.t("v3.25.0","global");
x.t("candidate","harmonized");
x.t("forum","certification");
x.t("tc65","hardware");
x.t("tc65","approved");
x.t("testing","din");
x.t("according","chinese");
x.t("unless","otherwise");
x.t("referred","&tte");
x.t("overview","toxic");
x.t("overview","pcs");
x.t("3.2","&tte");
x.t("1998","gcf-cc");
x.t("(2000)","table");
x.t("1999","radio");
x.t("requirements","article");
x.t("requirements","etsi");
x.t("requirements","quality");
x.t("requirements","concentration");
x.t("requirements","naprd.03");
x.t("products","(acpeip)");
x.t("products","(2006-06)");
x.t("v9.0.2","candidate");
x.t("common","technical");
x.t("489-7","v1.2.1");
x.t("codes","table");
x.t("\u00adstances","electronic");
x.t("european","parliament");
x.t("european","type");
x.t("european","standard");
x.t("part","telecommunica");
x.t("part","common");
x.t("part","part");
x.t("part","specific");
x.t("mutual","recognition");
x.t("electrical","electronic");
x.t("standard","table");
x.t("standard","mobile");
x.t("standard","radio");
x.t("standard","telecommunications");
x.t("ser\u00advices","part");
x.t("final","product");
x.t("industry","people\u2019s");
x.t("respective","module");
x.t("compliance","final");
x.t("substances","electrical");
x.t("substances","elements");
x.t("cfr","title");
x.t("gsm","dcs");
x.t("gsm","13.11");
x.t("gsm","900");
x.t("ptcrb","approval");
x.t("301","489-1");
x.t("301","489-7");
x.t("301","511");
x.t("marked","epup");
x.t("recognition","conformity");
x.t("(rohs)","table");
x.t("regulations","part");
x.t("harmonized","european");
x.t("harmonized","standard");
x.t("quality","iec");
x.t("directives","99/05/ec");
x.t("directives","standards");
x.t("review","board");
x.t("conformance","specification");
x.t("spectrum","matters");
x.t("din","60529");
x.t("period","product");
x.t("provisions","applicable");
x.t("american","type");
x.t("cellular","radio");
x.t("cellular","telecommunications");
x.t("sj/t","11363-2006");
x.t("sj/t","11364-2006");
x.t("long","product");
x.t("control","pcs");
x.t("control","pollution");
x.t("communications","(gsm)");
x.t("1.3","regulatory");
x.t("60950-1","(2001)");
x.t("republic","china");
x.t("responsibility","application");
x.t("bands","covering");
x.t("11364-2006","marking");
x.t("manufacturer","ensure");
x.t("1800","bands");
x.t("release","1998");
x.t("(erm)","elec\u00adtro");
x.t("60529","codes");
x.t("purpose","refer");
x.t("technical","requirements");
x.t("technical","spec");
x.t("code","federal");
x.t("ministry","information");
x.t("direc\u00adtive","1999/5/ec");
x.t("fcc","950");
x.t("safety","certification");
x.t("safety","requirements");
x.t("safety","information");
x.t("(2006-06)","according");
x.t("(2006-06)","sj/t");
x.t("approval","respective");
x.t("approval","cfr");
x.t("approval","purpose");
x.t("approval","information");
x.t("approval","3gpp");
x.t("1.3.1","directives");
x.t("authorization","fcc");
x.t("stations","gsm");
x.t("covering","essen\u00adtial");
x.t("essen\u00adtial","requirements");
x.t("caused","electronic");
x.t("operating","limits");
x.t("ensure","compliance");
x.t("ensure","applications");
x.t("january","2003");
x.t("950","product");
x.t("concentrations","above");
x.t("concentration","limits");
x.t("board","mobile");
x.t("board","(ptcrb)");
x.t("(issue2)","canadian");
x.t("13.11","version");
x.t("matters","(erm)");
x.t("technology","equipment");
x.t("hazardous","sub");
x.t("hazardous","substances");
x.t("conformity","short");
x.t("conformity","mark");
x.t("title","code");
x.t("compatibility","radio");
x.t("compatibility","(emc)");
x.t("specific","conditions");
x.t("radio","ancillary");
x.t("radio","spectrum");
x.t("radio","telecommunications");
x.t("radio","equipment");
x.t("north","american");
x.t("v1.4.1","candidate");
x.t("systems","gsm");
x.t("valid","long");
x.t("applicable","directives");
x.t("900","dcs");
x.t("(2000-09)","candidate");
x.t("people\u2019s","republic");
x.t("regulatory","type");
x.t("information","products");
x.t("information","industry");
x.t("information","1.3.1");
x.t("information","technology");
x.t("pcs","type");
x.t("pcs","equipment");
x.t("electro","magnetic");
x.t("environmental","testing");
x.t("environmental","protection");
x.t("spec","\u00adifications");
x.t("march","1999");
x.t("telecommunications","systems");
x.t("telecommunications","system");
x.t("telecommunications","series");
x.t("telecommunications","terminal");
x.t("511","v9.0.2");
x.t("chinese","administration");
x.t("protection","period");
x.t("defined","sj/t");
x.t("defined","concentration");
x.t("application","manufacturer");
x.t("2002/95/ec","directive");
x.t("approved","comply");
x.t("council","january");
x.t("council","march");
x.t("phase","mobile");
x.t("(ms)","conformance");
x.t("specification","etsi");
x.t("global","certification");
x.t("global","system");
x.t("portable","radio");
x.t("described","sie\u00admens");
x.t("above","limits");
x.t("naprd.03","v3.10.1");
x.t("3gpp","51.010-1");
x.t("(emc)","standard");
x.t("administration","control");
x.t("otherwise","marked");
x.t("1999/5/ec","product");
x.t("mark","2002/95/ec");
x.t("v3.10.1","overview");
x.t("applications","ptcrb");
x.t("applications","used");
x.t("electronic","equip\u00adment");
x.t("electronic","information");
x.t("(ptcrb)","rss133");
x.t("(gsm)","harmonized");
x.t("(2001)","safety");
x.t("system","mobile");
x.t("system","phase");
x.t("elements","defined");
x.t("elements","contained");
x.t("contained","product");
x.t("used","ensure");
x.t("epup","i.e");
x.t("epup","valid");
x.t("symbol","shown");
x.t("series","electro");
x.t("series","global");
x.t("criteria","etsi");
x.t("per","symbol");
x.t("comply","directives");
x.t("equipment","digital");
x.t("equipment","type");
x.t("equipment","(2000)");
x.t("equipment","mutual");
x.t("equipment","ser\u00advices");
x.t("equipment","authorization");
x.t("equipment","telecommunications");
x.t("terminal","equipment");
x.t("60068","environmental");
x.t("operated","within");
x.t("labeled","conformity");
x.t("2003","restriction");
x.t("iec","60068");
x.t("sie\u00admens","hardware");
x.t("station","(ms)");
x.t("v1.2.1","(2000-09)");
x.t("conditions","mobile");
x.t("pollution","caused");
x.t("rss133","(issue2)");
x.t("elec\u00adtro","magnetic");
}
